/** Common ** Part for font family **/
/**
@font-face {
    font-family: OpenSans;
    src: url(../fonts/open_sans/OpenSans-Regular.ttf);
}

@font-face {
    font-family: OpenSans_n;
    src: url(../fonts/open_sans/OpenSans-Regular.eot);
}


@font-face {
    font-family:OpenSans-Light;
    src: url(../fonts/open_sans/OpenSans-Light.eot);
}


@font-face {
    font-family: OpenSans-Light_n;
    src: url(../fonts/open_sans/OpenSans-Light.ttf);
}


@font-face {
    font-family: OpenSans-bold;
    src: url(../fonts/open_sans/OpenSans-Bold.eot);
}

@font-face {
    font-family: OpenSans-bold_n;
    src: url(../fonts/open_sans/OpenSans-Bold.ttf);
}

**/
/** Common ** Part for font family Ends Here **/



/*************************************************
****************************************************
*//*body Part some common element **/

body{
background:#fff;
color:#767676;
font-family:Open Sans, Helvetica, Arial;
font-size:16px;
 -webkit-font-smoothing: antialiased;
margin-top:103px;
color:#4e4e4e;
}

/*body Part some common element Ends Here**/
ul{
list-style-image:url(../../images/arrow_bullets.png);
}

ul li{
margin-top:5px;
}

/*************************************************
****************************************************
*//** Css For Nav-Bar.... til  380**/

/** Animation Part of Navbar padding**/

.navbar {
    min-height: 80px;
	margin-bottom:0px;
    border: 1px solid transparent;
	padding:10px 0px;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	-o-transition: all 0.3s;  
	transition: all 0.3s; 
	}
	
	
	.sticky_header{
    min-height: 80px;
	margin-bottom:0px;
    border: 1px solid transparent;
	padding:1px 0px;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	-o-transition: all 0.3s;  
	transition: all 0.3s; 
	}
	
/** Animation Part of Navbar padding**/

.navbar-default {
 background-color: #3b5d90;
   
}

.container-navbar{
padding-left:30px;
padding-right:30px;
font-size:14px;

}



a:focus, a:hover{
outline:0px;
text-decoration:none;
}

.less_padding_nav{
padding-right:15px;
}

.less_padding_nav li{
margin-top:0px;
}

.nav > li > a {
padding: 15px 8px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s;
}

.less_padding_nav > li > a {
padding: 15px 0px;
margin-left:32px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s;
}


.sticky_header .nav > li > a {
padding: 10px 0px;
margin-left:32px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s;
}

.navbar-default .navbar-nav > li > a {
    color: #D0D8E4;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: transparent;
	border-bottom:2px solid #fff;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: transparent;
	border-bottom:2px solid #fff;
}

/*::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::
SUB MENU For Small device>>>> **/

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color:#fff;
    background-color:transparent;
	
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #d0d8e4;
	font-size:12px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: transparent;

}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}


/*::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::
SUB MENU For Small device>>>> **/
/** Animation Part of header Ends Here**/

.upper_button_margin{
margin-top:10px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 
}



 .sticky_header .upper_button_margin{
margin-top:3px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 
}




/* search input field */
input[type=search] {
	background: #ededed url('../../images/search_icon.png') no-repeat 2px center;
	border: solid 1px #ccc;
	padding: 4px 10px 4px 32px;
	width: 0;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	 border-radius: 4px;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
/*input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #6dcff6;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}
*/
/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input:-webkit-input-placeholder {
	color: #999;
}



/* search input field */
input[type=search] {
  background: #d0d8e4 url('../../images/search_icon.png') no-repeat 5px center;
  border: solid 1px #d0d8e4;
  padding: 2px 7px 2px 22px;
	width: 130px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

.input-group .form-control{
	z-index:inherit;
}


/* demo B */
/*#demo-b input[type=search] {
	width: 25px;
	padding-left: 15px;
	color: transparent;
	cursor: pointer;
}
#demo-b input[type=search]:hover {
	background-color: #fff;
	background: #d0d8e4 url('../../images/search_icon1.png') no-repeat 5px center;
}
#demo-b input[type=search]:focus {
	background:#d0d8e4 url('../../images/search_icon1.png') no-repeat 5px center;
	width: 180px;
	padding-left: 30px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}*/
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input:-webkit-input-placeholder {
	color: transparent;}

/** Animation Part of header **/




.upper_button{

color:#D0D8E4;
}


.upper_button:hover, .upper_button:focus{

color:#fff;
}

.social_media_link{
margin-left:20px;

}

/** upper_headre_logo_social_media_animation **/

.world_map{
width:56px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 

}


.sticky_header .world_map{
width:46px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 

}



.search_link{
width:28px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 


}


 .sticky_header .search_link{
width:24px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 


}

.gmail{
width:28px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 

}

.sticky_header .gmail{
width:25px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 

}

/** upper_headre_logo_social_media_animation **/

.fa.pull-right {
    margin-left:20px;
}


.navbar_custome_font{
 font-size: 2em;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	-o-transition: all 0.3s;  
	transition: all 0.3s

}

.sticky_header .navbar_custome_font{
	font-size: 1.4em;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	-o-transition: all 0.3s;  
	transition: all 0.3s

}


.company_logo{
width:166px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 

}

.sticky_header .company_logo{
 width:150px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s; 

}

.social_media_link_wrapper_small{

padding:5px ;
}

.social_media_link_small{
 margin-right:20px;
}
/** Navbar Part ends Here..**/
/*************************************************
****************************************************
*/


/*************************************************
****************************************************
*//** Content Heading Starts here-- **/
.content_upper{
background:rgba(35, 30, 30, 0.61);
position:absolute;
left:0;
top:80px;
margin-top:23px;
width:100%;
z-index:1;
color:#fff;
}

.content_upper_insmall{
background:rgba(35, 30, 30, 0.61);
padding-bottom:10px;
width:100%;
color:#fff;
}

.content_upper_heading{
padding-left:15px;

}

.side_bar_button{
background:#e7e7e7;
padding:75px 15px 10px 15px;
font-size:14px;
}

.lead_bg{
background:#e7e7e7;
margin-bottom:20px;
}

.no_padding_colom_left{
padding-left:0px;

}

.no_padding_colom_right{
padding-right:0px;
}

.side_nav{
list-style-type:none;
list-style-image:none;
padding-left:0;
}

.side_bar_icon{
margin-right:6px;
font-size:12px;
}


.side_nav > li {
margin-bottom:2px;
margin-top:0;
}
.side_nav > li > a{
display:block;
padding:5px 10px;
}


.side_nav > .active > a{
background:#80c4e2;
color:#fff;
}



/** Artical Area part **/

.artical_area{
color:#767676;
font-size:16px;

}

 .page_heading{
font-size:20px;
font-weight:700;
text-align:left;
}

.large_font{
font-size:20px;
font-family:Open Sans;
font-weight:300;
}


/**  Image content Animation for image **/



.header_msg_bg{	   
 overflow: hidden;
 margin:20px 0;	 
}	
   	
.header_msg_bg img {
transform:scale(1);
 -o-transform:scale(1); 
 -webkit-transform:scale(1); 
 -ms-transform:scale(1); 
 -moz-transform:scale(1);
 transition:all 0.7s ease-in-out 0s;
 -moz-transition:all 0.7s ease-in-out 0s; 
 -webkit-transition:all 0.7s ease-in-out 0s;
 -ms-transition:all 0.7s ease-in-out 0s; 
 -o-transition:all 0.7s ease-in-out 0s;

 }
.header_msg_bg:hover img {
transform: scale(1.1);
 -moz-transform: scale(1.1); 
 -webkit-transform: scale(1.1);
 -ms-transform: scale(1.1);
 }
/**  Image content Animation ends here**/
/** Artical Area part ends Here **/




/*************************************************
****************************************************
*//** Tab content Starts here---**/
.about_us_color_tab {
border:none;
}

.about_us_color_tab > li{
width:25%;
text-align:center;
border-radius:0px;
color:#fff;
font-size:16px;
}

.about_us_color_tab > li .active{
margin-top:-5px;
}

.about_us_color_tab > li >a{
margin-right:0px;
border-radius:0px;
color:#fff;
border:none;
}


.about_us_color_tab  > li > a:focus, .about_us_color_tab  > li > a:hover {
    text-decoration: none;
    background-color: #EEE;
	color:#000;
}





/** Shadow_area Properies **/
.first_tab{
background-position:left -10px top;
}

.indus_chemical{
background:#58b2d9;

z-index:4;
}


.food_n_nutris{

z-index:3;
background-image:url("../../images/food_tab_bg.png");
background-size:cover;
}

.farm_soluation{

z-index:2;


background-image:url("../../images/farm_tab_bg.png");
background-size:cover;
}

.science_for_sustain{


z-index:1;
background-image:url("../../images/science_tab_bg.png");
background-size:cover;
}

.specialty-chemicals {
    z-index: 1;
    background-image: url(../../images/special_tab_bg.png);
    background-size: cover;
}

/** Shadow_area Properies **/


.content_area_tab{
background:#efefef;
z-index:20;
color:#4e4e4e;
font-size:16px;
}


.facilities-bullet {font-size: 14px; padding-left: 15px;}


.about_us_color_tab > li.active > a, .about_us_color_tab> li.active > a:focus, .about_us_color_tab> li.active > a:hover {
background-image:url("../../images/active_button_tab_1.png");
background-size:cover;
background-repeat:no-repeat;
background-color:#efefef;
  color:#000;
  padding:19px 10px;
  margin-top:-6px;	
  border:none;
 }
 
 
 /** For single tab on the left_side On Active effect **/
.about_us_color_tab > li.active > a.indus_c{
 background:#efefef;
 border:none;
 padding:19px 10px;
 }
 /** For single tab on the left_side On Active effect **/
 

.tab_area_xtra_padding{
padding-left:70px;

}
.tab_text_button{
color:#4e4e4e;
}



/** tab content ends here--- **/



/** Tab Image content Animation for image **/
.content_image{
  overflow:hidden;
  max-width:400px;
}

.content_image img{ 
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.7s ease-in-out 0s;
  -moz-transition: all 0.7s ease-in-out 0s;
  -webkit-transition: all 0.7s ease-in-out 0s;
  -o-transition: all 0.7s ease-in-out 0s;
}

.content_image:hover img{
    transform: scale(1.2);	
	-moz-transform: scale(1.2);	
	-o-transform: scale(1.2);	
	-webkit-transform: scale(1.2);	
}
/*************************************************
****************************************************
*//** Tab Image content Animation ends here**/

.footer_above_contact_button{color:#fff;}
.footer_above_contact_button:hover{color:#fff;}

.content_image >img{
float:right;


}

.middle_line_border{
   border-right: 1px solid #7e7e7f;
	border-left: 1px solid #7e7e7f;
	   
   
    -webkit-border-image: 
      -webkit-gradient(linear  rgba(0, 0, 0, 0), #7e7e7f, rgba(0, 128, 0, 0)) 1 100% 1 100%;
	 
    -webkit-border-image: 
      -webkit-linear-gradient( rgba(0, 0, 0, 0), #7e7e7f, rgba(0, 128, 0, 0)) 1 100% 1 100%;
    -moz-border-image:
      -moz-linear-gradient( rgba(0, 0, 0, 0), #7e7e7f, rgba(0, 128, 0, 0)) 1 100% 1 100%;   
    -o-border-image:
      -o-linear-gradient( rgba(0, 0, 0, 0), #7e7e7f, rgba(0, 128, 0, 0)) 1 100% 1 100%;
    border-image:
      linear-gradient( rgba(0, 0, 0, 0), #7e7e7f, rgba(0, 128, 0, 0)) 1 100% 1 100%;
}

.xtra_padding{
padding-left:60px;
}



.content_tab_heading{
margin-top:0px;

}

.tab_content{

}

.features-tap-content{
/*text-align:;*/
}

.footer_above_content{
background:#97979a;
min-height:100px;
padding-bottom:30px;
color:#fff;
font-size:14px;
}

.fotter_above_color{
color:#fedc57;

}

.bottom_box_hedaer{
font-weight:700;

}


.fotter_hr{
margin-bottom:5px;
color:#9c9c9c;
border-color:#9c9c9c;
}


/*************************************************
****************************************************
*//** Footer area starts here */

footer{
color:#767676;
padding-left:30px;
padding-right:30px;
font-size:12px;
}



footer a{
color:#676767;

}





.footer_button{
list-style-type:none;
list-style-image:none;
padding:0;
}

.footer_button >li{

float:left;
margin-right:10px;
margin-top:5px;
}

.footer_legal{
font-size:13px;

}
.tic_logo{
margin-left:10px;

}


.small_brand{
padding-top:2px;
}

.social_media_fix{
width:35px;
min-height:160px;
background:green;
position:fixed;
right:0px;
top:50%;
z-index:99;

}

.brand_header_logo{
padding:15px 0px;

}

.brand_header_rightlogo{
padding:5px 0px;

}

.navbar-header_right{
	float: right;

}

/** Footer area Ends here */
/*************************************************
****************************************************
*/
.form_label_heading{
	font-weight:400;
	font-size:14px;
}


/* Some Element are Visible in Small Devices... **/

.search_envalope{
margin-top:10px;
}
.search_bar{
background:;
color:#000;
}

.search_btn{

color:#0E2C5A;
}

.search_btn_img_small{
width:14px;
height:14px;
}

.search_btn.active, .search_btn.focus, .search_btn:active, .search_btn:focus, .search_btn:hover {
    color: #000;
    border-color: #ADADAD;
}

.accordian_text{
/*text-align:;*/

}

.caret_icon_small_tab{
margin-top:5px;
}








.tab_image_for_small{
max-width:316px;

}

.in_this_section_caret_small{
margin-top:7px;
font-size:18px;
}

a.small_accordian_button{
color:#767676;

}

.right_brder_fotter{
border-right:1px solid #B6B6B6;

}

.breadcrumb{
background:#e7e7e7;
font-size:12px;
text-transform:uppercase;
}



/**MODAL POPUP**/
.modal{ background:rgba(0,0,0,0.8);}
.vertical-alignment-helper .modal-dialog{ margin: 0 auto;}
.modal-content{ background:transparent; -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0); -moz-box-shadow: 0 5px 15px rgba(0,0,0,0); -ms-box-shadow: 0 5px 15px rgba(0,0,0,0); -o-box-shadow: 0 5px 15px rgba(0,0,0,0);  box-shadow: 0 5px 15px rgba(0,0,0,0); border:0px solid transparent;}
.modal-header{ padding:0; background: transparent; border-bottom: 0;}
.modal-body{ background:#fff;}

.video-stream .modal-header {
    padding: 10px 0;
    border: none;
}
.video-stream .modal-body {
    padding: 0;
}
.video-stream .close {
    font-size: 35px!important;
    text-shadow: none;
    opacity: 1;
    color: #fff!important;
    outline: 0;
}

.video-stream .close span {
    font-size: 35px!important;   
    color: #fff!important;
}
.video-stream .modal-content {
    background: none;
    box-shadow: none;
    border: none;
}
.video-stream {
    background-color: rgba(0, 0, 0, 0.7);
}
/*model css */

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    /*! width: inherit; */
    /*! height: inherit; */
    /* To center horizontally */
    
    /*! margin: 0 auto; */
}
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.modal-body.content {
    background-color: #fff;
    padding: 4%;
    width: 100%;
    min-height: 340px;
    margin: 0px auto;
	height:100%; font-size: 15px; line-height:20px;
}
.modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
}
.modal-body.content h2 {
    font-size: 22px;
    color: #333;
}

.modal-body.content ul li{ margin-bottom:10px;}

.tel-only-mobile{ pointer-events:none; color:#767676;}



/*model css end */
/* sustainable section */

/* Some Element are Visible in Small Devices part ends here... **/

/*************************************************
****************************************************
*//** Media Query Starts from here **/ 

.Left_body_IMG{
float:left;
margin-right:15px;
background:#e7e7e7;
}



.Right_body_IMG{
float:right;
margin-left:15px;
background:#e7e7e7;
}

.Left_body_IMG .body_img_container img , .Right_body_IMG .body_img_container img {
max-width:500px;
}


.press_release_container{
overflow:hidden;
margin-bottom:10px;
}



.ImageCaption{
padding:10px;
font-size:12px;
background:#e7e7e7;
min-width:60px;
width:80px;
max-width:100%;
}

.ImageCaption_new{
width:100%;
padding:10px;
font-size:12px;
background:#e7e7e7;
}
    

@media (max-width: 1199px){

.side_bar_button{
padding:68px 10px 10px 15px;
}

.content_upper_heading{
font-size:28px;
margin-top:20px;
margin-bottom:0px;
}



.side_nav> li{
margin-bottom:2px;

}


.side_nav > li > a{
display:block;
padding:3px 10px;
}





.about_us_color_tab > li > a, .about_us_color_tab> li > a:focus, .about_us_color_tab> li> a:hover {

 
  padding:8px 5px;

 }

.about_us_color_tab > li.active > a, .about_us_color_tab> li.active > a:focus, .about_us_color_tab> li.active > a:hover {
  background-image:url("../../images/active_button_tab_1.png");
background-size:cover;
background-repeat:no-repeat;
background-color:#efefef;
  color:#000;
  padding:12px 5px;
  margin-top:-6px;	
  border:none;
  
 }
 
 .about_us_color_tab > li.active > a.indus_c{
 background:#efefef;
 border:none;
 padding:12px 5px;
 }
 
 
 

.tab_area_xtra_padding{
padding-left:45px;
}


.less_padding_nav > li > a {
margin-left:20px;
}



.sticky_header .nav > li > a {
margin-left:20px;
}



}

/** Media Query for big devices ends here **/ 
@media (max-width: 1024px){  
  .less_padding_nav > li > a {
	  font-size:12px;
 }



}

/*************************************************
****************************************************
*//**  For Medium Devices media Query **/

@media (max-width: 992px){
.nav > li > a {
padding: 8px 5px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s;
font-size:12px;
}


.less_padding_nav > li > a {
padding: 8px 0px;
margin-left:10px;
-webkit-transition: all 0.3s; 
-moz-transition: all 0.3s; 
-o-transition: all 0.3s;  
transition: all 0.3s;
font-size:10px;
}



.about_us_color_tab > li.active > a, .about_us_color_tab> li.active > a:focus, .about_us_color_tab> li.active > a:hover {
  background-image:url("../../images/active_button_tab_1.png");
background-size:cover;
background-repeat:no-repeat;
background-color:#efefef;
  color:#000;
  padding:12px 5px;
  margin-top:-6px;	
  border:none;
  
 }
 
 .about_us_color_tab > li.active > a.indus_c{
 background:#efefef;
 border:none;
 padding:12px 5px;
 }



.content_upper{

left:0;
top:70px;
margin-top:10px;

}


.sticky_header .nav > li > a {
padding: 8px 0px;
margin-left:10px;
}

.side_nav{
list-style-type:none;
padding-left:0;
font-size:11px;
}



.side_nav> li{
margin-bottom:2px;

}

.side_nav > li > a{
display:block;
padding:2px 4px;
}

.content_upper_heading{
font-size:28px;
margin-top:25px;
}

.side_bar_button{
background:#e7e7e7;
padding:50px 10px 0px 15px;

}

body{
margin-top:101px;
}

.side_bar_icon{
font-size:10px;
}

	.company_logo{width: 120px;}
	
	.container-navbar {
    padding-left:15px;
    padding-right: 15px;
}
	.sticky_header .company_logo{width: 130px;}

}

/** Media Query for Medium devices ends here **/ 


/*************************************************
****************************************************
*//**  For Small Devices  media Query **/

@media (max-width: 767px){
body{

margin-top:0px;
}

.no_padding_colom_left{
padding-left:15px;

}

.no_padding_colom_right{
padding-right:15px;
}


.side_bar_button{
background:#e7e7e7;
padding:30px 30px 30px 15px;

}

.side_nav{
list-style-type:none;
padding-left:0;
font-size:14px;
}

.side_nav> li{
margin-bottom:6px;

}

.pull-right.artical_iamge{
float:left !important; 
}

.xtra_padding{
padding-left:15px;
}

.middle_line_border{
   border-top: 1px solid #7e7e7f;
   border-bottom: 1px solid #7e7e7f;
   
    -webkit-border-image: -webkit-linear-gradient(right, #97979a 0%, #7e7e7f 50%, #97979a 100%);
	-moz-border-image: -moz-linear-gradient(right, #97979a 0%, #7e7e7f 50%, #97979a 100%);
    border-image: linear-gradient(bottom, #97979a 0%, #7e7e7f 50%,  #97979a 100%);
    border-image-slice: 1 0;	
	 
}

footer{
color:#767676;
padding-left:15px;
padding-right:15px;
font-size:12px;
}


.footer_button >li{


margin-right:6px;
margin-top:4px;
}

.artical_area{
color:#767676;
font-size:14px;

}

.large_font{
font-size:16px;

}

.in_this_panel_heading{
padding:4px 10px;
background:#ececec;
}


.breadcrumb{
font-size:12px;
}


/** Change for TAB compant profile page **/
.indus_chemical{
background:#58b2d9;
color:#fff;
}


.food_n_nutris{
background:#F4AC10 ;
color:#fff;
}

.farm_soluation{
background:#BBC14D;
color:#fff;
}

.science_for_sustain{
background:#966854;
color:#fff;
}

.specialty-chemicals {
    background-color: #1ac1d5;
    color: #fff;
	background-image:none;
}

.content_upper_heading{
font-size:28px;
margin-top:10px;
}

.content_upper_heading{
padding-left:0px;

}

.tel-only-mobile{pointer-events:auto; color:#23527c}

}


/**  For Small Devices   media Query Ends here **/



/*************************************************
****************************************************
*//**  For xtra Small Devices  media Query **/

@media (max-width: 440px){

.navbar-collapse{
margin-top:5px;

}

.search_envalope{
margin-top:-1px;
width:100%;
}


.search_bar{


height:21px;
padding:0px 5px;

}

.search_bar input {
}

.search_btn{
padding:-1px 8px;
font-size:8px;

}

.search_btn_img_small{
width:8px;
height:8px;
}


.tab_image_for_small{
max-width:100%;

}



}

/**  For xtra Small Devices  media Query Ends Here **/
.rhs-form-title{padding:10px; }
.rhs-form-title form{clear:both}
.rhs-form-title h1{font-size:20px; font-weight:700; margin:0px 0px 10px 0px;}
.rhs-form-title hr{margin: 0px 0px 15px 0px;width: 40px;height: 5px;background: #3b5d90;margin-top: 3px; border:none;float:left;}
.rhs-form-title .form-group { margin-bottom: 10px;}


.sub-bookmark{ padding:0; margin:15px -10px; list-style-image:none; list-style-type:none; display:inline-block;}
.sub-bookmark li{  padding:0 0px;  width:auto;  text-align:center; float:left; margin:0 10px 20px; font-size:14px;}
.sub-bookmark li a{border:2px solid #395b8f; display:block;min-width:100px; padding:10px;}
.sub-bookmark li:hover a, 
.sub-bookmark li a.active{ background-color:#395b8f; color:#fff; transition:all 0.6s; -moz-transition:all 0.6s;-webkit-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s;} 
.sub-bookmark li a.active{ pointer-events: none;}


.pdf-download-button{color: #fff;background-color: #286090; border-color: #204d74; padding:6px 10px 6px 10px;border-radius: 4px; -moz-border-radius: 4px;-webkit-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; margin:10px 0; display:inline-block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; position:relative; font-size:14px;}
.pdf-download-button span{ margin-right:10px; display:inline-block;}
.pdf-download-button span img{ vertical-align:sub;}
.pdf-download-button:hover{ color:#fff;background-color: #204d74; }

.light_box_close_button {
    position: absolute;
    right: -45px;
    top: -15px;
    font-size: 45px;
    font-weight: 300;
    filter: alpha(opacity=80);
    opacity: .8;
    color: #fff;
}
.modal{z-index: 999999;}
